from flask import current_app, Blueprint, render_template, url_for, redirect


default_views = Blueprint('default_views', __name__, url_prefix='/')

@default_views.route('/')
def index():
    return redirect(url_for('npc_views.generate_npc_party'))
    # return render_template('index.html')

@default_views.route('/handbook')
def handbook():
    return render_template('handbook.html')

@default_views.route('/worldmap')
def worldmap():
    return render_template('worldmap.html')
